package pp.monopoly.model.card;

public class Card {
    private final String description;
    private final String keyword;

    Card(String description, String keyword) {
        this.description = description;
        this.keyword = keyword;
    }

    public void accept(DeckHelper visitor) {
        visitor.visit(this);
    }

    String getDescription() {
        return description;
    }

    String getKeyword() {
        return keyword;
    }
}
